﻿l_french:
 open_the_international_system_tt: "Ouvrir l'interface §YSystèmes internationaux§!"
 open_the_international_system_delayed_tt: "Ouvre l'interface des §YSystèmes internationaux§! y compris les §YCompagnies militaires privées§!, le système §YContre la terreur§! et le système §YReconnaissance de l'État§!"
 IS_hire_pmcs_button_text: "Embaucher PMC"
 IS_hire_pmcs_button_text_tt: "Ouvre l'écran §YEntrepreneurs militaires privés§! Ici, nous pouvons signer des contrats avec des §YPMC§! pour une variété de raisons différentes telles que les forces de sécurité, l'approvisionnement en armes, et plus encore."
 not_recog_tt: "N'a pas reconnu cette nation"
 has_recog_tt: "A reconnu cette nation"
 grant_recog_tt: "La nation que nous avons choisie n'est actuellement pas reconnue par notre pays. Il est peut-être temps que nous la reconnaissions comme un État légitime."
 grant_recog_delayed_tt: "§YPrérequis :§!\n[!grant_recog_button_click_enabled]\n\n§YEffets :§!\n[!grant_recog_button_click]"
 switch_recog_tt: "Le gouvernement rival de cette nation n'est plus aligné sur nos intérêts. Nous devrions révoquer la reconnaissance que nous lui avons accordée et reconnaître à la place son rival."
 switch_recog_delayed_tt: "§YPrérequis :§!\n[!switch_recog_button_click_enabled]\n\n§YEffets :§!\n[!switch_recog_button_click]"
 pressure_countries_tt: "La nation que nous avons choisie a besoin de soutien sur la scène internationale. Nous pouvons utiliser notre influence dans le monde pour tenter de faire pression sur les pays afin qu'ils les reconnaissent, dans l'espoir de renforcer leur position."
 pressure_countries_delayed_tt: "§YPrérequis :§!\n[!pressure_countries_recog_button_click_enabled]\n\n§YEffets :§!\n[!pressure_countries_recog_button_click]"
 rescind_recog_tt: "La brouille de deux anciens amis est une brouille aux multiples raisons dont beaucoup ne verront jamais le jour. Nous ne pouvons plus tolérer les insultes. Il est temps de ne plus reconnaître cette nation et de passer à autre chose."
 move_embassy_ISR_button_tt: "[ISR.GetFlag] Déménagement de l'ambassade à Jérusalem [THIS.GetFlag]"
 rescind_recog_delayed_tt: "§YPrérequis :§!\n[!rescind_recog_button_click_enabled]\n\n§YEffets :§!\n[!rescind_recog_button_click]"
 campaign_usa_tt: "§YPrérequis :§!\n[!campaign_USA_button_click_enabled]\n\n§YEffets :§!\n[!campaign_USA_button_click]"
 campaign_sov_tt: "§YPrérequis :§!\n[!campaign_SOV_button_click_enabled]\n\n§YEffets :§!\n[!campaign_SOV_button_click]"
 campaign_chi_tt: "§YPrérequis :§!\n[!campaign_CHI_button_click_enabled]\n\n§YEffets :§!\n[!campaign_CHI_button_click]"
 campaign_fra_tt: "§YPrérequis :§!\n[!campaign_FRA_button_click_enabled]\n\n§YEffets :§!\n[!campaign_FRA_button_click]"
 campaign_eng_tt: "§YPrérequis :§!\n[!campaign_ENG_button_click_enabled]\n\n§YEffets :§!\n[!campaign_ENG_button_click]"
 un_ascend_tt: "§YPrérequis :§!\n[!un_ascension_button_click_enabled]\n\n§YEffets :§!\n[!un_ascension_button_click]"
 campaign_USA_button_text: "Campagne de soutien pour les États-Unis [USA.GetFlag]"
 campaign_SOV_button_text: "Demander le soutien de [SOV.GetName] [SOV.GetFlag]."
 campaign_CHI_button_text: "Demander le soutien de la PRC [CHI.GetFlag]."
 campaign_FRA_button_text: "Demander le soutien de [FRA.GetName] [FRA.GetFlag]."
 campaign_ENG_button_text: "Demander le soutien de [ENG.GetName] [ENG.GetFlag]."
 un_ascension_button_tt: "Devenir un État membre des Nations unies"
 PMC_company_button_tt: "[name_of_corp_desc]\n-----------\n§YPrérequis :§!\n[!name_of_pmc_companies_button_click_enabled]\n§YEffets :§!\n[!name_of_pmc_companies_button_click]"
 pmc_unit_button_tt: "§YPrérequis :§![!name_of_pmc_units_button_click_enabled]\n\n§YEffets :§!\n[!name_of_pmc_units_button_click]"
 light_inf_tt: "§YPrérequis :§!\n[!remove_light_inf_button_click_enabled]"
 mot_inf_tt: "§YPrérequis :§!\n[!remove_mot_inf_button_click_enabled]"
 mech_inf_tt: "§YPrérequis :§!\n[!remove_mech_inf_button_click_enabled]"
 hvy_inf_tt: "§YPrérequis :§!\n[!remove_hvy_inf_button_click_enabled]"
 spec_inf_tt: "§YPrérequis :§!\n[!remove_spec_inf_button_click_enabled]"
 tank_tt: "§YPrérequis :§!\n[!remove_tank_button_click_enabled]"
 sof_inf_tt: "§YPrérequis :§!\n[!remove_sf_inf_button_click_enabled]"
 has_hired_tt: "A engagé ce type d'unité auprès de l'entreprise sélectionnée"
 pmc_open_units_list: "La liste de sélection des unités s'ouvre alors pour cette entreprise."
 pmc_upgrade_tt: "§YCette entreprise est suffisamment améliorée pour soutenir ce type d'unité.§!"
 PMC_blackwater_loc: "£blackwater_button"
 PMC_aegis_loc: "£aegis_button"
 PMC_constellis_loc: "£costellis_button"
 PMC_wagner_loc: "£wagner_button"
 PMC_mpri_loc: "£mpri_button"
 PMC_sadat_loc: "£sadat_button"
 PMC_rsb_loc: "£rsb_button"
 PMC_sandline_loc: "£sandline_button"
 PMC_kbr_loc: "£kbr_button"
 PMC_nirtal_loc: "£nirtal_button"
 PMC_halo_loc: "£hamo_button"
 PMC_defense_loc: "£dci_button"
 PMC_gardaworld_loc: "£garda_button"
 PMC_esa_loc: "£eu_button"
 PMC_g4s_loc: "£g4s_button"
 PMC_asgaarg_loc: "£asgaarg_button"
 PMC_dewe_loc: "£dewe_button"
 PMC_gard_loc: "£gard_button"
 PMC_gaz_loc: "£gaz_button"
 PMC_iron_loc: "£iron_button"
 PMC_lukoil_loc: "£lukoil_button"
 PMC_over_loc: "£over_button"
 PMC_patriot_loc: "£patriot_button"
 PMC_redut_loc: "£redut_button"
 PMC_rosneft_loc: "£rosneft_button"
 PMC_sherbank_loc: "£sberbank_button"
 PMC_union_loc: "£union_button"
 PMC_vtb_loc: "£vtb_button"
 PMC_md_loc: "£md_button"
 PMC_asgard_loc: "£"
 PMC_sinai_loc: "£"
 PMC_front_loc: "£"
 PMC_gazprom_loc: "£"
 PMC_sheriff_loc: "£"
 PMC_sberbank_loc: "£"
 PMC_md_name: "MD Military Bois"
 PMC_blackwater_name: "Blackwater"
 PMC_aegis_name: "Aegis"
 PMC_constellis_name: "Constellis"
 PMC_wagner_name: "Wagner"
 PMC_mpri_name: "MPRI"
 PMC_sadat_name: "Spécialistes SADAT"
 PMC_rsb_name: "RSB-Group"
 PMC_sandline_name: "SandLine"
 PMC_kbr_name: "KBR Logistics"
 PMC_nirtal_name: "Spécialistes Nirtal"
 PMC_halo_name: "HALO"
 PMC_defense_name: "Conseil International de Défense"
 PMC_gardaworld_name: "GardaWorld"
 PMC_esa_name: "Académie européenne de la sécurité"
 PMC_g4s_name: "G4S"
 PMC_asgard_name: "Asgard"
 PMC_sinai_name: "L'union des tribus du Sinaï"
 PMC_gard_name: "Gard"
 PMC_patriot_name: "Patriote"
 PMC_dewe_name: "Services de Sécurité Dewe"
 PMC_over_name: "Sécurité du groupe China Overseas"
 PMC_front_name: "Front"
 PMC_redut_name: "Redut"
 PMC_gazprom_name: "Gazprom"
 PMC_iron_name: "Iron Navy"
 PMC_sheriff_name: "Shérif"
 PMC_lukoil_name: "Lukoil"
 PMC_rosneft_name: "Rosneft"
 PMC_sberbank_name: "Sberbank"
 PMC_vtb_name: "VTB"
 name_of_corp_tt: "§Y[name_of_corp]§!"
 PMC_blackwater_name_desc: "Blackwater est une société militaire privée américaine fondée à la fin de 1996 par l'ancien USN Seal, Erik Prince. L'entreprise fournit une variété de services tels que la formation au maintien de l'ordre, l'entraînement au combat rapproché et les services de sécurité."
 PMC_aegis_name_desc: "Aegis, dont le nom complet est Aegis Defense Services, est une société militaire privée britannique fondée par Tim Spicer, qui était auparavant PDG de Sandline International, avec les cofondateurs Jeffrey Day, Dominic Armstrong et Mark Bullough. Les services fournis sont notamment des services de sécurité, des formations au maintien de l'ordre, un soutien logistique et des efforts de reconstruction."
 PMC_constellis_name_desc: "Constellis"
 PMC_wagner_name_desc: "Le groupe Wagner, officiellement connu sous le nom de PMC Wagner, est un entrepreneur militaire privé financé par l'État russe et créé par Yevgeny Prigozhin. Le groupe Wagner est surtout connu pour son recrutement de détenus dans ses sections de combat et mène des opérations dans de nombreux pays à travers le monde."
 PMC_md_name_desc: "La société militaire privée MD Military Bois a été créée au cours du 21e siècle. Ses origines sont inconnues, mais ses membres sont originaires d'un large éventail de pays allant des États-Unis à la Suisse, en passant par l'Allemagne, la Chine et la Russie, ce qui en fait l'une des sociétés militaires privées les plus diversifiées en termes d'équipement et les plus multiethniques sur la scène mondiale. Ils sont largement considérés comme faisant partie des meilleurs mercenaires à engager en raison de leur moral élevé, de leur coordination et de leur capacité à utiliser une multitude de plates-formes d'armes."
 PMC_mpri_name_desc: "MPRI (alias L3-MPRI) est une entreprise militaire privée internationale basée aux États-Unis et fondée en 1987 par huit anciens hauts responsables de l'armée américaine, dont Carl Vuono, ancien chef d'état-major interarmées. L'entreprise fournit une multitude de services différents allant de la logistique à la formation militaire, en passant par la formation des forces de l'ordre, la modernisation et la maintenance des avions, les systèmes électroniques et la guerre électronique. Elle a joué un rôle actif dans l'opération Tempête du désert et est devenue peu après une PMC de renommée mondiale, avec des contrats dans des pays tels que la Croatie, la Bosnie, la Guinée équatoriale, la Colombie et bien d'autres encore."
 PMC_sadat_name_desc: "Spécialistes SADAT"
 PMC_rsb_name_desc: "RSB-Group"
 PMC_sandline_name_desc: "SandLine International est une SMP basée à Londres, créée dans les années 1990 par Tim Spicer. SandLine a participé à plusieurs conflits dans les années 90, notamment en Papouasie-Nouvelle-Guinée. Comme d'autres SMP, SandLine a fourni des services liés à la formation militaire et à la sécurité, ainsi qu'un soutien opérationnel unique comprenant l'achat d'équipements et d'armes et un soutien diplomatique pour les détenteurs de contrats."
 PMC_kbr_name_desc: "KBR Logistics"
 PMC_nirtal_name_desc: "Spécialistes Nirtal"
 PMC_halo_name_desc: "HALO"
 PMC_defense_name_desc: "Conseil International de Défense"
 PMC_gardaworld_name_desc: "GardaWorld est une société canadienne de sécurité privée créée par Stephan Crétier, qui propose des services d'agents de sécurité et de véhicules blindés dans le monde entier. L'entreprise a conclu des contrats avec plusieurs pays dans le monde entier, fournissant des services de sécurité à des ambassades, des banques, des bâtiments gouvernementaux et d'autres lieux."
 PMC_esa_name_desc: "L'Académie européenne de sécurité a été créée en 1992 par Andrzej Bryl pour fournir des services de protection maritime, de premiers secours, de tir et plus encore. En outre, la société a formé de nombreuses unités spéciales dans l'Union européenne parmi les forces policières et militaires de l'Union européenne."
 PMC_g4s_name_desc: "G4S"
 PMC_asgard_name_desc: "Asgard"
 PMC_sinai_name_desc: "L'union des tribus du Sinaï"
 PMC_gard_name_desc: "Gard"
 PMC_patriot_name_desc: "Patriote"
 PMC_dewe_name_desc: "Services de Sécurité Dewe"
 PMC_over_name_desc: "Sécurité du groupe China Overseas"
 PMC_front_name_desc: "Front"
 PMC_redut_name_desc: "Redut a été créé en 2008 par la fusion de plusieurs vétérans de l'armée russe et d'unités du ministère de la défense qui avaient acquis une expérience de combat dans le cadre de diverses missions militaires et de maintien de la paix."
 PMC_gazprom_name_desc: "Gazprom"
 PMC_iron_name_desc: "Iron Navy"
 PMC_sheriff_name_desc: "Shérif"
 PMC_lukoil_name_desc: "Lukoil"
 PMC_rosneft_name_desc: "Rosneft"
 PMC_sberbank_name_desc: "Sberbank"
 PMC_vtb_name_desc: "VTB"
 name_of_corp_desc_tt: "§Y[name_of_corp_desc]§!"
 light_inf_loc: "Infanterie légère"
 mot_inf_loc: "Infanterie motorisée"
 mech_inf_loc: "Infanterie mécanisée"
 hvy_mech_inf_loc: "Infanterie lourde mécanisée"
 spc_inf_loc: "Infanterie spécialisée"
 tank_loc: "Unité de Char"
 spec_op_loc: "Opérations spéciales d'infanterie"
 remove_light_inf_button_text: "Supprimer l'infanterie légère"
 remove_mot_inf_button_text: "Supprimer l'infanterie mot."
 remove_mech_inf_button_text: "Supprimer l'infanterie méca."
 remove_heavy_mech_inf_button_text: "Supprimer l'infanterie méca. lourde"
 remove_special_infantry_text: "Supprimer l'infanterie spéciale"
 remove_tank_unit_text: "Supprimer l'unité de char"
 remove_sf_inf_button_text: "Supprimer l'infanterie des FS (Forces Spéciales)"
 switch_recog_button_text: "Changer la reconnaissance"
 pressure_countries_recog_button_text: "Pays sous pression"
 grant_recog_button_text: "Reconnaissance des subventions"
 rescind_recog_button_text: "Annulation de la reconnaissance"
 IS_counter_terror_threat_text: "Menace terroriste"
 terror_main_category: "Plus la §YTerror Threat§! d'un pays est élevée, plus la probabilité que des groupes djihadistes lancent des attaques sur des cibles nationales (comme des bureaux gouvernementaux) et étrangères (comme des bases militaires) dans ce pays est élevée. Des attaques peuvent être lancées dans un pays voisin si sa frontière n'est pas surveillée. La gravité des attaques terroristes et la probabilité qu'elles aboutissent peuvent être réduites en augmentant les dépenses de sécurité intérieure et en organisant des formations à la lutte contre le terrorisme."
 terror_instruct_category: "La capacité d'un pays à réduire sa §YMenace terroriste§! au-delà d'un certain point dépend de son état de guerre, de sa stabilité, de son PIB et de son niveau de corruption. §YLa Menace terroriste§! peut augmenter en raison du niveau de §YRadicalisation§! et de l'infiltration de djihadistes en provenance des pays voisins. Elle diminuera lorsque le niveau de §YRadicalisation§! sera faible et à la suite de raids et d'interventions extérieures. Le niveau minimum de §YRadicalisation§! peut être réduit en luttant contre la corruption, en augmentant la stabilité et en développant l'économie. La §YRadicalisation§! augmente avec la popularité du [Caliphate_L] et en raison d'une libéralisation sociale rapide."
 threat_level_negligible_loc: "§GNégligeable§!"
 threat_level_low_loc: "§GFaible§!"
 threat_level_moderate_loc: "§YModéré§!"
 threat_level_substantial_loc: "§8Considérable§!"
 threat_level_severe_loc: "§OGrave§!"
 threat_level_critical_loc: "§RCritique§!"
 recent_pressure_tt: "Il n'a pas récemment fait pression sur des nations pour qu'elles reconnaissent une autre nation !"
 mor_promote_tt: "§YPrérequis :§!\n[!mor_promote_tolerant_islam_button_click_enabled]\n\n§YEffets :§!\n[!mor_promote_tolerant_islam_button_click]"
 oma_promote_tt: "§YPrérequis :§!\n[!oma_promote_tolerant_islam_button_click_enabled]\n\n§YEffects:§!\n[!oma_promote_tolerant_islam_button_click]"
 ct_derad_tt: "§YPrérequis :§!\n[!ct_fund_deradicalisation_programs_button_click_enabled]\n\nThe higher your §YSocial Budget§! the more effective the §YDe-Radicalization Programs§! will be.\n\n§YEffets :§!\n[!ct_fund_deradicalisation_programs_button_click]"
 ct_train_tt: "§YPrérequis :§!\n[!ct_training_button_click_enabled]\n\nLe niveau de §YFormation Anti-Terroriste§! (Actuel : [?ct_training|Y2]) détermine la probabilité de succès des raids et des frappes aériennes.\nLe niveau de §YFormation Anti-Terroriste§! acquis est déterminé par le nombre de conseillers étrangers (Conseillers Étrangers Actuels : [?foreign_adivsors|Y0]) et notre loi actuelle sur la formation des officiers.\n\nChaque conseiller étranger augmentera le niveau de §YFormation Anti-Terroriste§! de §G+0,25§! par formation (Conseillers Étrangers Actuels : [?foreign_adivsors|Y0])\nChaque §YLoi sur la Formation des Officiers§! après la §YFormation Avancée des Officiers§! augmentera le niveau de §YFormation Anti-Terroriste§! de §G+0,50§! par formation.\n\nMener des formations augmentera notre niveau de §YFormation Anti-Terroriste§! de [?foreign_advisors_math|+G]\n\nLe niveau de §RFormation Anti-Terroriste§! a un maximum de §R10§! et diminue à un taux de §R0,2§! par mois.\n\n§YEffets :§!\n[!ct_training_button_click]"
 ct_raid_tt: "§YPrérequis :§!\n[!ct_raid_button_click_enabled]\n\nSi le raid est §Greussi§!, la §YMenace Terroriste§! diminuera de §G-5§! (Menace Actuelle : [?threat_level|Y0]) et la §YRadicalisation§! augmentera de §R+2§! (Radicalisation Actuelle : [?radicalization|Y0]).\nSi le raid est §Réchoué§!, la §YMenace Terroriste§! ne changera pas et la §YRadicalisation§! augmentera de §R+5§! (Radicalisation Actuelle : [?radicalization|Y0]).\n§GA une probabilité de succès plus élevée que les frappes aériennes.§!\n\nLe raid a un taux de réussite de base de §Y40%§!\nChaque niveau de §YFormation Anti-Terroriste§! augmente la probabilité de succès de §G+5,00%§!\n(Niveau actuel de §YFormation Anti-Terroriste§! : [?ct_training|Y2])\n\n§YEffets :§!\n[!ct_raid_button_click]"
 ct_strike_tt: "§YPrérequis :§!\n[!ct_strike_button_click_enabled]\n\nSi la frappe aérienne est §Greussi§!, la §YMenace Terroriste§! diminuera de §G-5§! (Menace Actuelle : [?threat_level|Y0]) et la §YRadicalisation§! augmentera de §R+2§! (Radicalisation Actuelle : [?radicalization|Y0]).\nSi la frappe aérienne est §Réchoué§!, la §YMenace Terroriste§! ne changera pas et la §YRadicalisation§! augmentera de §R+5§! (Radicalisation Actuelle : [?radicalization|Y0]).\n§RA une probabilité de succès plus faible que les raids.§!\n\nLa frappe aérienne a un taux de réussite de base de §Y25%§!\nChaque niveau de §YFormation Anti-Terroriste§! augmente la probabilité de succès de §G+5,00%§!\n(Niveau actuel de §YFormation Anti-Terroriste§! : [?ct_training|Y2])\n\n§YEffets :§!\n[!ct_strike_button_click]"
 ct_deploy_adv_tt: "§YPrérequis :§!\n[!ct_deploy_advisors_button_click_enabled]\n\n§YEffets :§!\n[!ct_deploy_advisors_button_click]"
 ct_withdraw_adv_tt: "§YPrérequis :§!\n[!ct_withdraw_advisors_button_click_enabled]\n\n§YEffets :§!\n[!ct_withdraw_advisors_button_click]"
 not_a_main_nation: "n'est pas dans le Caucase ou dans une nation terroriste."
 ct_capable_nation: "Est capable d'envoyer et de fournir des conseillers."
 has_not_sent_advisors: "N'a pas envoyé de conseillers dans ce pays"
 has_sent_advisors: "A envoyé des conseillers dans cette nation"
 fund_derad_tt: "Ne finance pas la déradicalisation"
 conduct_training_tt: "N'organise pas de formation à la lutte contre le terrorisme"
 conduct_raid_tt: "Ne mène pas de raids antiterroristes"
 conduct_strike_tt: "N'effectue pas de frappes aériennes de contre-terrorisme"
 terror_fund_deradicalisation_programmes: "Financement des programmes de déradicalisation"
 terror_ct_training_mission: "Formation à la lutte contre le terrorisme Exerciese"
 terror_conduct_raid: "Conduite de raids antiterroristes"
 terror_conduct_strike: "Mener des frappes aériennes antiterroristes"
 IS_counter_terror_button_text: "Lutte contre le terrorisme"
 IS_state_recognition_button_text: "Reconnaissance par l'État"
 IS_radicalization_text: "Radicalisation"
 IS_ir_nation_sel_display_text: "[?var:open_state.GetName] [?var:open_state.GetFlag]"
 CT_national_selected_nation_display_text: "[?var:ct_state_selected.GetName] [?var:ct_state_selected.GetFlag]"
 CT_terror_radicalization_text: "[THIS.radicalization_loc] ([?THIS.radicalization|0])"
 CT_terror_threat_text: "[THIS.threat_level_flag] ([?THIS.threat_level|0])"
 ct_withdraw_advisors_button_tt: "Retrait des conseillers militaires"
 ct_deploy_advisors_button_tt: "Déployer des conseillers militaires"
 ct_strike_button_tt: "Frappe aérienne sur des repaires de terroristes"
 ct_raid_button_tt: "Raid sur les repaires de terroristes"
 ct_training_button_tt: "Formation à la lutte contre le terrorisme"
 ct_fund_deradicalisation_programs_button_tt: "Programmes de déradicalisation du Fonds"
 ct_region_asia_button_text: "Asie centrale"
 ct_region_africa_button_text: "Afrique subsaharienne"
 ct_region_me_button_text: "Moyen-Orient"